    body {
      font-size: 10pt;
      font-family: Verdana, Arial, sans-serif;
      background-color: #ffffee;
      margin-top: 5px;
      margin-left: 40px;
      margin-right: 40px;
      margin-bottom: 40px;
    }
    #header {
	width: 100%;
    }    
    h1 {
      font-size:1.8em;
      padding-top: 20px;
    }
    .logoLeft {
      float: left;
      clear: left;
      display: inline;       
    }
    .sectionPicRight {
      float: right;
      clear: right;
      display: inline; 
    }
    .sectionLeft {
      float: left;
      clear: left;
      display: inline; 
      width: 60%;
    } 
    .sectionRight {
      float: right;
      clear: right;
      width: 40%;
      font-size: 8pt;
      font-weight: regular;      
    } 
    .donorLogo {
      margin-top: 15px;
      margin-left: 5px;
      margin-right: 5px;
      margin-bottom: 5px;
	padding: 1px 1px;
     }
     
    #slogan {
      margin-left: 25px;
      font-size: 9pt;
      font-style: italic;
      font-weight: regular;      
    }
    
    img.centered {
      display: block;
      margin-left: auto;
      margin-right: auto
    }
    
    
    .strong {
    font-size: 12pt;
    font-style: italic;
    font-weight: bold;
    }
    .section {
      margin-bottom: 40px;
    }
    .box {
     background-color: #F5FCFF;
     padding: 10px 20px;
    }
    .footer {
      text-align: center;
      font-size:0.8em;
      clear:both;
    }
    .textImageLeft {
      clear: none; 
      display: inline; 
      float: left; 
      clear: left;
      visibility: visible; 
      overflow: auto; 
      margin-right: 10px;

    }
    .textImageRight {
      clear: none; 
      display: inline; 
      float: right; 
      clear: right;
      visibility: visible; 
      overflow: auto; 
      margin-left: 10px;
    }  
 
    .tightSection {
      margin-bottom: 40px;
      margin-left: 5px;
    }
    .tightSection p 
    {
      border-top: 1px;
    }
    .tightSection h3 
    {
      margin-top: 40px;
      font-size: 16px;
      color: green;
    }
    .tight p
    {
  	margin: 0.7em 0 0 0;
	padding:0 0 0 0; 
	line-height:1em; 
    }
    .tight i
    {
	font-size:0.8em; 
    }
    .frontbox{
    	text-align:center; 
    	border:3px solid red; 
    	padding:0 15px 15px 15px; 
    	background-color: white; 
    	width:40%;
    }
    .redTitle p
    {
      font-size:1.8em;
      color:red;
      font-weight:bold;
      padding:0 15px 15px 15px;       
    }
    .redContent
    {
      color:red;
      font-style:italic;
    } 
    .red p
    {
      color:red;
    } 

      


   
    a:link {
      color: #4F4111;
    }
    a:visited {
      color: #997300;
    }
    a:active {
      color: #4F4111;
    }
    a:hover {
      color: #4F4111;
    }
    
    
/* Member Group */  

.groupTitle{
	font-weight:bold;
	font-size:1.2em;
}
.memberLogo {
      float: left;
}
   
   
   
/* menu bar*/
.menu, subMenu, last {
	float: left;
	display: block;	
}
li.menu, li.subMenu, li.last{
	float: left;
	font: Verdana, Arial, sans-serif;
	background: #dfd3c4;	
	color: #7f756b;
	margin: 0;
	padding: 2px 18px;       
	text-decoration: none;
	font-weight:normal;
}
li.last {
	/*padding: 2px 37px;*/
}
li.menu a, li.last a {
	display: block;
}
li.subMenu{
	display: block;
}
li.subMenu a{
	display: block;
}
li.menu {
	background: #dfd3c4 url("images/seperator.gif") bottom right no-repeat;
}
	

#menuList, #menuList ul { 
	list-style: none; 
	margin:0; 
	background: #dfd3c4;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}
#menuList a {
	padding:0px;
	text-decoration:none;
}
#menuList a:hover { 
	background: #7B6419;
	color: white;
} 
#menuList li:hover { 
	background: #7B6419;
	color: white;
}
ul#menuList li {
	display: block;
	}
#menuList li a {
	text-align:left;
}
#menuList li ul {
	position: absolute;
	left: -999em;
	width:210px;           	
	text-align:left;	
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}
#menuList li ul li a {
	margin: 0;
	text-decoration: none;
	font-weight:normal;	
}
#menuList li:hover ul {
	text-align:left;
	margin: 2px 0 0 -18px;
}

#menuList li:hover ul, #menuList li.sfhover ul {
	left: auto; 
}
#menuList li:hover, #menuList li.hover {   /* fix for sf dropdowns on IE7 - sticking menus - ie not refeshing all on the onmouse event */
    	position: static;   
} 



